Bug 1774063 - UI Service lists all available languages (as opposed to supported languages)
Summary: UI Service lists all available languages (as opposed to supported languages)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.13
Assignee: Milan Zázrivec
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1743734
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-19 13:50 UTC by Satoe Imaishi
Modified: 2019-12-03 06:55 UTC (History)
5 users (show)

Fixed In Version: 5.10.13.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1743734
Environment:
Last Closed: 2019-12-03 06:55:43 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:4047 None None None 2019-12-03 06:55:47 UTC

Comment 2 CFME Bot 2019-11-19 13:58:15 UTC
New commit detected on ManageIQ/manageiq-appliance-build/hammer:

https://github.com/ManageIQ/manageiq-appliance-build/commit/fe6b12195588362e1d89b04f0dd24a33d793fb9e
commit fe6b12195588362e1d89b04f0dd24a33d793fb9e
Author:     Satoe Imaishi <simaishi@redhat.com>
AuthorDate: Fri Aug 23 14:59:01 2019 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 23 14:59:01 2019 -0400

    Merge pull request #342 from mzazrivec/add_yarn_available_languages

    Add yarn available-languages to ui-service build

    (cherry picked from commit 47468392f3abb8b111aaa8b34e41fb0cc84da19b)

    https://bugzilla.redhat.com/show_bug.cgi?id=1774063

 kickstarts/partials/post/ui_compile.ks.erb | 3 +-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2019-11-22 11:12:23 UTC
Verified in Version 5.10.13.0.20191119151058_31d9a94

Comment 5 errata-xmlrpc 2019-12-03 06:55:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4047


Note You need to log in before you can comment on or make changes to this bug.